@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:Open Sans Regular;src:url(//:) format("no404"),url(../font/OpenSans-Regular.woff) format("woff"),url(../font/OpenSans-Regular.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:Open Sans Bold;src:url(//:) format("no404"),url(../font/OpenSans-Bold.woff) format("woff"),url(../font/OpenSans-Bold.ttf) format("truetype")}
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}

/*base*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
body{color:#555;font-size:14px;line-height:22px;clear:both;font-family:Open Sans Regular;background:#fff;direction:rtl;text-align:right}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{float:right;list-style:none}
a{color:#0071a6;blr:expression(this.onFocus=this.blur())}
a:hover{color:#0071a6}
a:focus{outline:0}
a,a:focus,a:hover{text-decoration:none!important}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
h2{display:block;margin:0;line-height:30px;padding:20px 0;font-size:24px;color:#333;font-weight:400}
h2 span{display:block;font-size:18px;color:#777}
h3{display:block;margin:0;padding:5px 0;font-size:20px;line-height:24px;color:#333;font-family:Open Sans Bold}
b{font-size:16px;color:#333;font-family:Open Sans Bold;line-height:32px;font-weight:400;border-bottom:3px double #0071a6}
.etw_hometitle{line-height:30px;padding:20px 0;font-size:24px;color:#333}
.table{margin:5px 0 0;width:100%}
.table-responsive{margin-bottom:10px}
table,td{border:1px solid #ccc!important}
.table>tbody>tr{background-color:#f8f8f8}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#eee}
.table .top{background:#dde2e6!important}
.table>tbody>tr>td{vertical-align:middle;padding:4px 8px;font-size:13px;line-height:16px}
.table img{display:block;margin:5px auto;min-width:60px;float:left}
p{padding:0;margin:0 0 15px}
p.bottom{margin:0 0 5px 0}
.brief,.relatednames{width:100%;margin:20px 0;overflow:hidden;color:#999;font-size:12px;line-height:18px}
#chatbox{padding:0!important;border:none!important}
hr{border-top:1px dashed #ccc;padding:1px 0;margin:20px 0;display:block;clear:both}
.half{display:block;width:48%;margin:0 0 15px 2%;float:right;font-size:14px;line-height:22px}
.half li{width:100%;display:block;position:relative;padding-right:15px}
.half li:before{position:absolute;content:'';width:5px;height:5px;background:#555;border-radius:50%;right:0;top:9px}
.inquiry{color:#333;position:relative;text-decoration:none!important;margin-right:10px}
.inquiry:after{content:"شكل الاستفسار";display:inline-block;background:#0071a6;border-radius:4px;color:#fff;text-align:center;padding:5px;font-size:13px;margin:5px 0;white-space:nowrap;line-height:14px}
.inquiry:hover{color:#fff}
.inquiry:hover:after{background:#434b58;color:#fff}
#etw_top{position:fixed;width:40px;height:40px;left:105px;bottom:100px;text-align:center;border-radius:5px;background:rgba(153,153,153,.6);z-index:100;cursor:pointer}
#etw_top i{font-size:30px;color:#fff;margin-top:3px;display:block}
#etw_top:hover i{margin-top:-5px;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.num,.num1{float:none;padding-bottom:10px}
.num li,.num1 li{float:none;list-style:decimal;margin:3px 18px 6px 0;padding-right:2px;line-height:22px}
.num1 li{margin:3px 24px 6px 0}
.info{width:auto;margin:20px auto;overflow:hidden}
.info li{width:auto;display:inline-block;padding:2px 8px;background:#0071a6;color:#fff;margin:0 0 18px 18px;position:relative;border-radius:2px;font-size:14px}
.info li:before{content:"\f061";position:absolute;font-family:FontAwesome;left:-16px;top:2px;color:#bbb;font-size:14px}
.info li:last-child:before{content:normal}
#app_new_pro{display:none}
.review{color:red;font-size:20px;margin-bottom:15px}

/*header*/
#header{width:100%;border-bottom:1px solid #dbdbdb;position:fixed;top:0;z-index:999;top:0;background:rgba(255,255,255,.95)}
#headerin{width:100%;max-width:1040px;margin:0 auto}
.no_bd{border:none!important}
#etw_logo{width:200px;height:auto;float:right;margin:16px 0}
#etw_language{width:55%;float:left;text-align:left;margin:15px 0 0 0;line-height:12px;position:relative}
#etw_language a{color:#333;line-height:12px;padding:0 3px 0 0;font-size:12px;display:inline-block;text-transform:uppercase}
#etw_language a strong{font-size:12px}
#etw_language a:hover{color:#0071a6}
.top-nav{width:auto;text-align:left;float:left}
.navbar,.navbar-default,.navbar-default .navbar-collapse,.navbar-header,.navbar-nav{background:0;border:0;min-height:inherit;padding:0;margin:0;width:100%}
.navbar-nav{font-size:5px}
.container-fluid{padding-left:0!important;padding-right:0!important}
.navbar,.navbar-default{max-width:1040px;margin:0 auto}
.navbar-default .navbar-nav li{width:auto;float:none;display:inline-block}
.navbar-default .dropdown-menu{z-index:1000;min-width:340px!important}
.navbar-nav>li:nth-child(2)>.dropdown-menu{min-width:120px!important}
.navbar-nav>li:nth-child(3)>.dropdown-menu{min-width:330px!important;right:-160px;padding:5px 10px}
.dropdown-menu>li>a{white-space:normal!important}
.navbar-default .dropdown-menu li a{font-size:13px;padding:5px 20px 5px 10px;color:#555;line-height:20px;display:block;font-family:Open Sans Regular}
.navbar-default .dropdown-menu li a.sechildren{font-size:12px;padding-right:30px;color:#888}
.navbar-default .navbar-nav .caret{margin:0 2px 2px 0}
.navbar-default li.dropdown-submenu>a{font-size:13px;width:100%;color:#333;line-height:16px;padding:0;font-family:Open Sans Bold;display:block;position:relative;float:right}
.navbar-default li.dropdown-submenu>a img{width:20%;float:right;clear:both;border:1px solid #ccc;padding:5px;background:#fff}
.navbar-default li.dropdown-submenu>a span{width:80%;float:right;padding:14px 10px 14px 0;display:block}
.navbar-default li.dropdown-submenu:nth-child(2)>a span{padding:22px 10px 22px 0}
.navbar-default .dropdown-menu li{width:100%;display:block;margin:0}
.navbar-default .navbar-nav>li>a{color:#555;display:inline-block;padding:16px 24px 16px 0;line-height:14px;font-size:14px;text-transform:uppercase;font-family:Open Sans Bold}
.navbar-default li.dropdown-submenu{margin:10px 0;clear:both;overflow:hidden;padding-left:24px}
.dropdown-submenu>.dropdown-menu{top:-3px;right:94%;padding:10px;min-width:380px!important}
.navbar-default .dropdown-menu li ol li{width:100%}
.dropdown-submenu .dropdown-menu li a{font-size:14px;font-family:Open Sans Bold;padding:5px 0 5px 10px}
.dropdown-submenu .dropdown-menu li{clear:both}
.dropdown-submenu .dropdown-menu li a{font-size:13px;line-height:16px;padding:4px 12px 4px 10px;position:relative;color:#555;font-family:Open Sans Bold}
.dropdown-submenu .dropdown-menu li a:before{position:absolute;content:'';width:4px;height:4px;right:1px;top:10px;background:#555;border-radius:50%}
.dropdown-submenu .dropdown-menu li ol{margin-bottom:5px}
.dropdown-submenu .dropdown-menu li ol li a{font-size:12px;line-height:16px;color:#555;padding:4px 12px 4px 10px;font-family:Open Sans Regular}
.dropdown-submenu .dropdown-menu li ol li a:before{content:normal}
.dropdown-submenu:hover>.dropdown-menu{display:block}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:hover,.navbar-default .navbar-nav>li>a:focus{color:#0071a6;background:0}
.navbar-default .dropdown-menu li a.dq,.navbar-default .dropdown-menu li a:hover,.navbar-nav>li:nth-child(3)>.dropdown-menu li ol li a.dq,.navbar-nav>li:nth-child(3)>.dropdown-menu li ol li a:hover{color:#0071a6;background:0;border-radius:0;border-bottom:none}
.navbar-default .dropdown-menu li ol li a.dq:before,.navbar-default .dropdown-menu li ol li a:hover:before{background:#0071a6}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{color:#0071a6;background:0}
.navbar-default li.dropdown-submenu>a.dq,.navbar-default li.dropdown-submenu>a.dqs,.navbar-default li.dropdown-submenu>a:hover{background:#0071a6;color:#fff}
.navbar-default li.dropdown-submenu>a.dq::before,.navbar-default li.dropdown-submenu>a.dqs::before,.navbar-default li.dropdown-submenu>a:hover::before{position:absolute;content:"";border-right:14px solid #0071a6;border-top:31px solid transparent;border-bottom:31px solid transparent;left:-14px;top:0;display:block}
.navbar-brand{display:none}

/*banner*/
#etw_banner{width:100%;height:301px;max-width:1040px;margin:0 auto;background:url(../images/banner.jpg) no-repeat;background-size:cover;position:relative}
.banner_txt{width:90%;position:absolute;right:0;left:0;margin:0 auto;top:22%;    direction: ltr;}
.banner_txt h2{color:#fff;text-transform:uppercase;font-family:Open Sans Bold;font-size:26px;line-height:32px;text-shadow:1px 1px 3px #333;width:380px}

/*index*/
#container{width:100%;margin:74px auto 0 auto}
#content_bg{width:100%;overflow:hidden;margin:0 auto}
#etw_content{width:94%;overflow:hidden;max-width:1040px;margin:0 auto;padding:20px 0}
.company{width:100%;margin:0 auto;max-width:1040px;background:#f5f5f5;border-bottom:1px solid #17182a}
.company_txt{margin:0 auto;width:98%;padding:20px 0 40px 0}
.company_txt h2{color:#151c27;font-size:22px;line-height:26px;padding:0 0 15px 0;font-family:Open Sans Bold}
.company_txt p{color:#444;line-height:22px;font-size:14px;margin-bottom:20px}
.company_txt a.more{font-size:14px;font-family:Open Sans Bold;color:#fff;font-size:12px;padding:5px 15px;text-transform:uppercase;background:#2b2b2b}
.company_txt a.more:hover{background:#0071a6}
.about_img{width:24%;float:left;margin:10px 3% 0 0;border:1px solid #ddd;padding:4px}
.about_img:hover{padding:0;opacity:.7;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
#mainpro{width:100%;margin:0 auto;overflow:hidden}
#mainpro .etw_hometitle{line-height:22px;font-size:22px;color:#151c27;padding:10px 0;margin-bottom:10px;font-family:Open Sans Bold}
#mainpro ul{width:100%;height:100%}
#mainpro ul>li{width:31.6%;margin:0 0 30px 2.6%}
#mainpro ul>li:nth-child(3n){margin-left:0}
#mainpro ul>li:nth-child(3n+1){clear:both}
#mainpro ul li ol{width:100%}
#mainpro ul li ol li.product_img{width:100%;overflow:hidden;background:#f2f2f2}
#mainpro ul li ol li.product_img a{display:block;width:100%}
#mainpro ul li ol li.product_img img{display:block;margin:0 auto}
#mainpro ul li ol li.product_con{width:100%;position:relative}
#mainpro ul li ol li.product_con a{display:block;color:#fff;line-height:18px;font-size:14px;padding:12px 20px;text-align:center;background:rgba(0,113,166,.7);margin-top:-60px;height:60px}
#mainpro ul li ol:hover li.product_img img{transform:scale(1.05);-moz-transform:scale(1.05);-webkit-transform:scale(1.05);-ms-transform:scale(1.05);-o-transform:scale(1.05);transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
#mainpro ul li ol:hover li.product_con a{background:rgba(0,113,166,.95);transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
#mainpro ul li ol li.product_con ol a:hover{color:#0071a6;text-decoration:underline!important}
#other_body{width:100%;margin:0 auto;overflow:hidden;padding:60px 0 50px 0;max-width:1040px;position:relative}
#other_body:before{position:absolute;content:'';right:0;top:0;background:repeating-linear-gradient(-45deg,#777,#777 2px,#fff 0,#fff 6px);width:100%;height:12px}
#other_body ul{width:99.5%;margin:0 auto;float:none}
#other_body ul>li{width:23.5%;margin:0 0 0 2%;box-shadow:0 0 6px #999}
#other_body ul>li:last-child{margin-left:0}
#other_body ul li ol li.product_img a{width:100%;display:block;position:relative}
#other_body ul li ol li.product_img span{position:absolute;background:#0071a6;color:#fff;font-size:16px;line-height:16px;padding:12px 0;text-align:center;font-family:Open Sans Bold;display:block;width:190px;height:42px;top:-10px;right:10px;z-index:2}
#other_body ul li ol li.product_img img{z-index:1}
#other_body ul li ol li.product_con{width:100%;padding:15px}
#other_body ul li ol li.product_con a{display:block;font-size:14px;color:#151c27;line-height:20px;font-family:Open Sans Bold;margin-bottom:10px}
#other_body ul li ol li.product_con p{font-size:12px;color:#333;line-height:18px;height:162px}
#other_body ul li a span{color:#111;padding:15px 0;font-size:13px;display:block;background:#d2e1fa;text-align:center;line-height:16px}
#other_body ul li ol li.product_con a:hover{color:#0071a6}
#other_body ul li ol li.product_img:hover img{opacity:.7;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}

/*sidelist*/
#etw_right{width:73%;float:left}
#etw_sidebar{width:24%;float:right;position:relative}
#etw_sidebar .etw_hometitle{line-height:22px;font-size:22px;color:#151c27;padding:10px 0;margin-bottom:10px;font-family:Open Sans Bold;border-bottom:1px solid #151c27}
#etw_sidebar .etw_hometitle a{color:#151c27;display:block}
#etw_sidebar .etw_hometitle a:hover{color:#0071a6}
#etw_productlist{width:100%;height:auto;float:right;margin-bottom:20px}
#etw_productlist ul,#etw_productlist ul li,#etw_productlist ul>li>ol,#etw_productlist ul>li>ol>li,#etw_productlist ul>li>ol>li>ol{width:100%}
#etw_productlist ul>li>a{line-height:20px;font-size:14px;color:#444;padding:5px 12px 5px 5px;display:block;position:relative}
#etw_productlist ul>li>a:before{content:"\f104";position:absolute;font-family:FontAwesome;right:0;top:4px}
#etw_productlist ul>li>ol{padding:5px 0 8px 0}
#etw_productlist ul>li>ol>li>a{padding:4px 12px 4px 10px;font-size:13px;display:block;line-height:18px;color:#777}
#etw_productlist ul>li>ol>li>ol{padding:3px 0 6px 0}
#etw_productlist ul>li>ol>li>ol>li>a{display:block;font-size:12px;padding:4px 24px 4px 10px;line-height:18px;color:#888;position:relative}
#etw_productlist ul>li>ol>li>ol>li>a:before{position:absolute;content:'';background:#999;width:4px;height:4px;right:13px;top:11px}
#etw_productlist ul li a.dq,#etw_productlist ul li a:hover,#etw_productlist ul.about_list>li>ol>li>a.dq,#etw_productlist ul.about_list>li>ol>li>a:hover{color:#0071a6;text-decoration:underline!important;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.etw_contactin{width:100%;height:auto;float:right;margin-bottom:20px}
.etw_contact{width:100%;float:right;font-size:13px;color:#555;line-height:20px}
.etw_contact strong{font-weight:400;font-family:Open Sans Bold;color:#555}
.etw_contact p{margin-bottom:10px}
.etw_contact p a{color:#0071a6}
.etw_contact p a:hover{text-decoration:underline!important}
.etw_contact .right{padding-right:29px}
.etw_contact .right1{padding-right:41px}
.share{width:100%;margin:10px 0;overflow:hidden}
.share a{background:#e6e6e6;text-align:center;margin:0 0 5px 5px;width:26px;display:block;float:right;border-radius:50%;height:26px;line-height:26px;color:#0071a6;font-size:13px;position:relative;cursor:pointer}
.share a:hover{background:#0071a6;color:#fff}

/*quick list*/
#etw_producttitle{margin:0 auto;height:auto;color:#1f1d29;line-height:18px;font-size:12px}
#etw_producttitle a{color:#999;padding-left:6px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#ccc;content:"/\00a0"}
#etw_producttitle a:hover{color:#676664}
#etw_producttitle small{display:inline}

/*about*/
#etw_instruction{width:100%;height:auto;overflow:hidden}

/*products*/
.protitle{font-size:18px;color:#555;margin:10px 0 15px 0;padding:5px 22px 8px 0;line-height:24px;position:relative;border-bottom:1px dashed #0071a6;font-family:Open Sans Bold}
.protitle:after,.protitle:before{content:"";position:absolute;right:0;top:10px;border:1px solid #0071a6;background:0;width:10px;height:10px}
.protitle:after{right:4px;top:14px;background:#0071a6}
.protitles{ border:none;}
.protitle a{color:#444}
.protitle1{font-size:18px;line-height:24px;padding:8px 0;width:100%;overflow:hidden;clear:both;text-transform:capitalize;font-family:Open Sans Bold;color:#555;border-bottom:1px solid #777;margin:5px 0 15px 0;text-shadow:1px 5px 4px #ccc}
.protitle1 a{color:#555;padding-right:25px;position:relative}
.protitle1 a:before{position:absolute;content:"\f096";font-family:FontAwesome;right:0;top:2px}
.protitle a:hover,.protitle1 a:hover{color:#0071a6;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.protitle1 a:hover:before{content:"\f046"}
.protitle2{font-size:18px;line-height:26px;font-family:Open Sans Bold;width:100%;overflow:hidden;clear:both;text-transform:capitalize;color:#555;margin:15px 0 10px 0;position:relative}
.protitle2 strong{background:#fff;font-weight:400;position:relative;padding:0 0 0 10px}
.protitle2:after,.protitle2:before{content:"";position:absolute;width:100%;height:1px;background:#0071a6;right:0;top:15px;z-index:-1}
.protitle2:after{top:13px;width:94%}
.etw_products{width:100%;overflow:hidden}
.etw_products ul{width:100%;margin-top:10px}
.etw_products ul li ol{width:100%}
.etw_products ul>li{width:32%;margin:0 0 20px 2%}
.etw_products ul>li:nth-child(3n){margin-left:0}
.etw_products ul>li:nth-child(3n+1){clear:both}
.etw_products ul li ol li.product_img{width:100%;border:1px solid #ddd}
.etw_products ul li ol li.product_img img{width:100%}
.etw_products ul li ol li.product_con{width:100%;text-align:center}
.etw_products ul li ol li.product_con a{color:#111;display:block;line-height:16px;font-size:13px;padding:5px 3px;font-family:Open Sans Regular}
.etw_products ul li ol:hover li.product_con a{color:#0071a6}
.etw_products ul li ol:hover li.product_img{border-color:#0071a6}
.etw_products1{width:100%;overflow:hidden}
.etw_products1 ul,.etw_products1 ul li ol{width:100%}
.etw_products1 ul>li{width:100%;height:auto;padding:0 0 20px 0}
.etw_products1 ul li ol li.product_img{width:22%;height:auto;border:1px solid #ddd}
.etw_products1 ul li ol li.product_img img{width:100%}
.etw_products1 ul li ol li.product_img:hover{border:1px solid #666}
.etw_products1 ul li ol li.product_con{width:76%;height:auto;float:left;text-align:right;color:#666;line-height:22px}
.etw_products1 ul li ol li.product_con a{color:#555;display:block;line-height:18px;font-size:15px;padding:3px 0 8px 0;font-family:Open Sans Bold}
.etw_products1 ul li ol li.product_con a:hover{color:#0071a6}
.etw_products1 ul li ol li.product_con span{font-size:13px;display:block;line-height:20px}
.etw_products1 ul li ol li.nopic{width:100%}
.etw_products2{width:100%;overflow:hidden}
.etw_products2 ul{width:99%;margin-top:10px}
.etw_products2 ul li ol{width:100%}
.etw_products2 ul>li{width:48%;margin:0 0 20px 4%;border:1px solid #ddd;box-shadow:1px 1px 10px #ccc;-moz-box-shadow:1px 1px 10px #ccc;-webkit-box-shadow:1px 1px 10px #ccc;-ms-box-shadow:1px 1px 10px #ccc;-o-box-shadow:1px 1px 10px #ccc}
.etw_products2 ul>li:nth-child(2n){margin-left:0}
.etw_products2 ul>li:nth-child(2n+1){clear:both}
.etw_products2 ul li ol li.product_img{width:100%}
.etw_products2 ul li ol li.product_img a{width:100%;display:block;position:relative}
.etw_products2 ul li ol li.product_img a:before{position:absolute;content:'';background:rgba(0,0,0,.3);width:100%;height:100%;right:0;top:0}
.etw_products2 ul li ol li.product_img img{width:100%}
.etw_products2 ul li ol li.product_con{width:100%;text-align:center}
.etw_products2 ul li ol li.product_con a{color:#555;display:block;font-family:Open Sans Bold;line-height:20px;font-size:16px;padding:15px 30px 10px 30px}
.etw_products2 ul li ol li.product_con span{font-size:13px;text-align:center;display:block;line-height:20px;padding:8px 4% 20px 4%}
.etw_products2 ul li ol:hover li.product_con a{color:#0071a6}
.etw_products2 ul li ol:hover li.product_img a:before{background:0;width:0;height:0}
.etw_products2 ul.details>li{width:32%;margin:0 0 20px 2%}
.etw_products2 ul.details>li:nth-child(2n+1){clear:none}
.etw_products2 ul.details>li:nth-child(3n){margin-left:0}
.etw_products2 ul.details>li:nth-child(3n+1){clear:both}
.etw_products2 ul.details li ol li.product_con a{line-height:20px;font-size:15px;padding:10px 10px 0 10px}
.etw_products2 ul.details li ol li.product_con span{line-height:18px;padding:5px 10px;font-size:12px;height:84px}
.relatedname{color:#999}
.img_products{width:45%;float:left;margin:5px 3% 20px 0}
.img_products img{width:100%}
.img_products img:hover{opacity:.7;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}

/*photo*/
.img_center{width:100%;clear:both;margin:10px auto 20px;text-align:center;font-size:15px;line-height:26px}
.img_center img{display:block;margin:0 auto;width:100%}
.img_center.whole{background:#fff;border:1px solid #ddd;margin:10px auto}
.img_center.whole img{width:auto}
.img_left,.img_right{width:40%;float:left;margin:5px 2% 10px 0;text-align:center;font-size:13px}
.img_left{float:right;margin:5px 0 10px 3%;width:40%}
.img_left img,.img_right img{border:1px solid #ddd;display:block;width:100%;padding:3px;box-shadow:1px 1px 5px #999;-moz-box-shadow:1px 1px 5px #999;-webkit-box-shadow:1px 1px 5px #999;-ms-box-shadow:1px 1px 5px #999;-o-box-shadow:1px 1px 5px #999}
.img_left img:hover,.img_right img:hover{opacity:.7;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.img_right span{font-size:14px;line-height:16px;display:block;margin-top:5px}
.img_right.swidth{width:32%}
.img_right.bwidth{width:auto}
.img_right.bwidth img{width:100%}
.img_right.mwidth{width:19%;margin:5px 2% 20px 0}
.img_left.swidth{width:25%}
.etw_photo{float:right;margin:8px 0 5px 0;width:100%;height:auto}
.etw_photo ul{display:block;width:100%;height:auto}
.etw_photo ul li{display:block;margin:0 0 20px 2%;text-align:center;line-height:18px;font-size:14px}
.etw_photo.add ul li{margin-bottom:0}
.etw_photo ul li span{text-align:center;display:block;padding:0 5px}
.etw_photo ul li p{text-align:right;margin:8px 0 12px 0;line-height:20px;padding:0 3px 0 20px}
.etw_photo ul li p strong{font-family:Open Sans Bold;font-weight:400}
.etw_photo ul li img{display:block;border:1px solid #ddd;width:99%;padding:3px;margin-bottom:3px;box-shadow:1px 1px 5px #999;-moz-box-shadow:1px 1px 5px #999;-webkit-box-shadow:1px 1px 5px #999;-ms-box-shadow:1px 1px 5px #999;-o-box-shadow:1px 1px 5px #999}
.etw_photo ul li img:hover{opacity:.7;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%}
.etw_pic5 ul li{width:18.4%}
.etw_pic6 ul li{width:15%}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-left:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:both}
.etw_pic2 ul li.big_img{width:66.17%;margin:0 0 10px 2%}
.etw_pic2 ul li.small_img{width:31.83%;margin:0 0 10px 0;clear:none}
.etw_pic2 ul li.big_img img,.etw_pic2 ul li.small_img img{width:100%}
.row .etw_pic3{margin-top:30px}
.left_pic{width:100%;height:auto;float:right;margin:5px 0;padding-left:.2%}
.left_pics{width:75%;height:auto;float:right}
.left_pics img{width:100%;text-align:center;border:1px #ccc solid}
.left_pics img:hover{opacity:.7;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.related_pic{width:23%;height:auto;float:left;text-align:center}
.related_pic img{width:100%;height:auto;float:right;border:1px #ccc solid;margin:0 1% 14px 1%}
.related_pic img:hover{opacity:.7;transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s}
.add .left_pics{width: 81%;}
.add .related_pic{width:18%}

.pic2 .left_pics{width:60%}
.pic2 .related_pic{width:39%}
.pic2 .related_pic img{width:48%;margin:0 1% 9px 1%}
.pic3 .left_pics{width:49%}
.pic3 .related_pic{width:49%}
.pic3 .related_pic img{width:30%;margin:0 1% 12px 1%}

/*contact us*/
#etw_contactin{width:54%;float:right;padding:15px 0 30px 0}
#etw_contactin p a{color:#0071a6}
#etw_contactin p a:hover{text-decoration:underline!important}
#etw_contactin p{margin-bottom:10px!important}
#etw_contactin .right{padding-right:34px}
#etw_contactin .right1{padding-right:49px}
#etw_contactin strong{font-weight:400;font-family:Open Sans Bold;color:#555}
.location{width:100%;height:auto;float:right}
#etw_set_feedback_form{overflow:hidden;margin:15px 0;height:auto;border:1px solid #ccc;background:#fff;text-align:center;width:42%;float:left}
#etw_form_title{overflow:hidden;background:#eee;text-align:right;line-height:34px;border-bottom:1px solid #ccc;margin-bottom:10px;color:#555;font-family:Open Sans Bold;text-transform:uppercase;font-size:16px;padding:2px 20px 0 0}
#etw_form_title span{padding-left:5px}
#floatchatiframe2011{height:500px}
#etw_form{width:100%}
#etw_form #etw_set_feedback_form{border-radius:5px;margin:10px 0;width:49%}
#etw_form #etw_form_title{font-size:14px;padding:2px 20px 0 0}
#etw_form .etw_contactin{width:49%;border:1px solid #ccc;margin:10px 0 10px 2%;height:550px;border-radius:5px;background:0;padding:0}
#etw_form .etw_hometitle{background:#eee;border-radius:5px 5px 0 0;text-align:right;line-height:34px;border-bottom:1px solid #ccc;margin-bottom:12px;color:#555;font-size:14px;padding:2px 20px 0 0;text-transform:uppercase;font-family:Open Sans Bold}
#etw_form .etw_hometitle span{padding-left:5px}
#etw_form .etw_hometitle a{color:#555}
#etw_form .etw_hometitle a:hover{color:#0071a6}
#etw_form .etw_contact{padding:10px 20px 0 20px;color:#333;border:none;line-height:22px}

/*other_pro*/
.othertitle{font-size:16px;margin:20px 0 15px 0;position:relative;width:100%;overflow:hidden;font-family:Open Sans Bold}
.othertitle:after{position:absolute;content:"";background:#0071a6;height:5px;width:100%;left:5px;bottom:0;z-index:1;transform:skew(-40deg)}
.othertitle strong{background:#0071a6;display:inline-block;padding:5px 15px 5px 10px;color:#fff;position:relative;font-weight:400}
.othertitle strong:before{position:absolute;content:"";left:-28px;top:0;border-right:28px solid #0071a6;border-top:32px solid transparent}
.othertitle strong:after{position:absolute;content:"";top:0;background:#fff;width:10px;height:40px;transform:skew(-40deg);left:-26px;z-index:3}
.other_pro{width:100%;margin:20px 0 5px 0;overflow:hidden}
.other_pro ul>li{width:23.5%;margin:0 0 20px 2%;overflow:hidden}
.other_pro ul li ol{width:100%}
.other_pro ul li:nth-child(4n){margin-left:0}
.other_pro ul li:nth-child(4n+1){clear:both}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #ddd}
.other_pro ul li ol:hover li.product_img img{border-color:#0071a6}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:10px 2px;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#0071a6;text-decoration:underline}
.relatedpro{width:100%;overflow:hidden;margin:30px auto 20px auto}
.relatedpro ul{width:100%;border:1px solid #ccc;margin-bottom:5px;box-shadow:#ccc 0 2px 6px;-moz-box-shadow:#ccc 0 2px 6px;-webkit-box-shadow:#ccc 0 2px 6px;-o-box-shadow:#ccc 0 2px 6px;padding:15px 0}
.relatedpro ul li{width:50%}
.relatedpro ul li:nth-child(2n+1){clear:both}
.relatedpro ul li a{padding:6px 28px 6px 10px;display:block;overflow:hidden;color:#666;position:relative;line-height:16px;font-size:13px}
.relatedpro ul li a:before{position:absolute;content:'';width:5px;height:5px;right:15px;top:11px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.relatedpro ul li a.dq,.relatedpro ul li a:hover{color:#0071a6}
.relatedpro ul li a.dq:before,.relatedpro ul li a:hover:before{background:#0071a6}

/*tags*/
#tags{float:right;overflow:hidden;margin:0 0 20px 0;width:100%}
#tags_title{line-height:22px;font-size:22px;color:#151c27;padding:10px 0;margin-bottom:15px;font-family:Open Sans Bold;border-bottom:1px solid #151c27}
#tags a{display:inline-block;margin:0 0 3px 3px;padding:4px 8px;color:#17182a;background:#e6e6e6;font-size:12px;line-height:12px}
#tags a:hover{background:#0071a6;color:#fff}

/*footer*/
#footer{width:100%;height:auto;margin:0 auto;font-size:13px;background:#434b58}
#chatbox{z-index:999}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center;padding:20px 0;max-width:1040px}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:8px}
#etw_homefooter a{padding:0 25px;color:#fff;border-left:2px solid #fff;line-height:10px;margin:6px 0;font-size:14px;display:inline-block;text-transform:uppercase;font-family:Open Sans Bold}
#etw_homefooter a:last-child{border:none}
#etw_homefooter a:hover{color:#0071a6}
#etw_coper{margin-top:10px;width:100%;line-height:22px}
#etw_coper a{display:block;color:#fff;font-family:Open Sans Bold}
#otherlink{clear:both;width:100%;height:auto}
#otherlink a{color:#fff;display:inline-block;padding:3px;font-size:12px;line-height:12px;margin:4px 5px 0;border:1px solid #fff}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#0071a6;border:1px solid #0071a6}
#otherlink a:hover span{top:-2px;transition:all .3s ease-in-out}

/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px}
#sitemap .name{width:100%;font-size:15px;margin:10px 0;clear:both}
#sitemap a{color:#0071a6;width:100%;display:block;background:#eee;font-weight:600;line-height:24px}
#sitemap a.sname{margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline!important;background:0 0;font-size:14px}
#sitemap a:hover{text-decoration:underline!important}
#sitemap a.sname:hover{color:#0071a6;text-decoration:none!important}
#sitemap p{margin:0 0 10px;line-height:22px}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden}
#sitemap .list_m a{width:50%;display:block;float:right;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-left:3%;background:0;font-weight:400;margin-bottom:10px}
#sitemap .list_m a:nth-child(2n+1){clear:both}
#sitemap .list_m a:hover{color:#0071a6}

/*news*/
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width:100%;margin-bottom:30px}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:left;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:0 0 10px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px}
.newstime{color:#0071a6}
.news_list ul>li>ol>li.product_con a:hover{color:#979797}
.etw_page{margin:0 auto;width:380px;overflow:hidden;float:left}
.etw_page li{float:right}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#0071a6;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}
.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin-bottom:20px}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:49%;padding-top:30px}
.new_prev{float:right}
.new_next{float:left}
.new_next a,.new_prev a{color:#333;font-size:14px;line-height:20px;display:block}
.new_next a:hover,.new_prev a:hover{color:#999}
.news_related_li{width:24%;padding-left:1%;float:right}

/*responsive*/
@media screen and (max-width:1040px){#etw_logo{margin:16px 10px 16px 0}
.navbar-default .navbar-nav>li>a{font-size:12px;padding:16px 5px 16px 3px}
.dropdown-submenu:hover>.dropdown-menu{display:none}
#etw_banner{height:260px}
.company_txt{width:94%}
#etw_productlist,#other_body{display:none}
#etw_right,#etw_sidebar{width:100%;margin:0}
.etw_contactin{margin:10px auto 30px auto}
}
@media screen and (max-width:767px){#header{border:none;position:relative}
#container{margin-top:0}
#dropdownMenu1{font-size:14px;color:#333;background:0}
.top-nav{width:100%;margin:0!important;border:none}
#etw_language a{padding:0 3px 0 10px}
.container-fluid,.dropdown-menu,.top-nav{padding:0}
.navbar,.navbar-default{background:#0071a6}
.navbar-toggle{width:40px;line-height:40px;font-size:20px;color:#fff;padding:0;margin:0;border-radius:0;border:0;background:0}
.navbar-default .navbar-toggle:focus,.navbar-default .navbar-toggle:hover{background:0;color:#d2e1fa}
.navbar-default .navbar-nav li{display:block;width:100%;text-align:right;padding:0}
.navbar-default .navbar-nav li a{border:none;border-bottom:1px solid #676664;color:#555;background:#fff;font-size:14px;line-height:36px;padding:0 10px;display:block}
.navbar-nav>li:nth-child(3)>.dropdown-menu{min-width:auto!important;padding:0}
.navbar-default .navbar-nav .open .dropdown-menu li a,.navbar-nav>li:nth-child(3)>.dropdown-menu li a{color:#444;background:#f8f8f8;font-size:13px;padding:5px 18px 5px 20px;line-height:22px;font-family:Open Sans Regular}
.navbar-nav>li:nth-child(3)>.dropdown-menu li a:hover{color:#0071a6;background:#eee}
.col-sm-4{padding:0!important}
.navbar-default .navbar-nav .open .dropdown-menu li a.sechildren{color:#777;padding-right:40px}
.navbar-default li.dropdown-submenu{width:100%;display:block;margin:0;padding:0}
.navbar-default li.dropdown-submenu a span,.navbar-default li.dropdown-submenu:nth-child(2)>a span{width:100%;padding:0}
.navbar-default li.dropdown-submenu a img{display:none}
.navbar-default .navbar-nav li a.dq,.navbar-default .navbar-nav li a:focus,.navbar-default .navbar-nav li a:hover{border-radius:0;color:#0071a6;background:#eee;border-bottom:1px solid #0071a6;border-top:none}
.navbar-default .navbar-nav>.open>a,.navbar-default .navbar-nav>.open>a:focus,.navbar-default .navbar-nav>.open>a:hover{background:#eee;color:#0071a6;border-top:none;border-bottom:1px solid #0071a6}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#0071a6!important;background:#eee!important}
.navbar-default .navbar-nav ul.dropdown-menu>li>a.dq{color:#0071a6}
.table-responsive{border:none}
#mainpro ul li ol li.product_con a{background:0;color:#333;margin:0 auto;padding:10px 5px;height:auto}
#mainpro ul li ol:hover li.product_con a{background:0;color:#0071a6}
#chatbox,#clienteditlogin,#etw_banner,#etw_top,.about_img,.etw_products1 ul li ol li.product_con span,.location,.navbar-default .dropdown-menu li ol,.qrcode,.qulickpro,.springs,.xs{display:none}
.etw_products ul>li,.etw_products1 ul>li{width:49%;margin:0 0 20px 2%;padding:0}
.etw_products ul>li:nth-child(3n+1){clear:none}
.etw_products ul>li:nth-child(2n+1),.etw_products1 ul li:nth-child(2n+1){clear:both}
.etw_products ul>li:nth-child(3n){margin-left:2%}
.etw_products ul>li:nth-child(2n),.etw_products1 ul li:nth-child(2n){margin-left:0}
.etw_products1 ul li ol li.product_con,.etw_products1 ul li ol li.product_img{width:100%}
.etw_products1 ul li ol li.product_con a{text-align:center;padding:5px;font-size:14px}
.etw_products2 ul.details>li{width:48%;margin:0 0 30px 4%}
.etw_products2 ul.details>li:nth-child(3n){margin-left:4%}
.etw_products2 ul.details>li:nth-child(2n){margin-left:0}
.etw_products2 ul.details>li:nth-child(3n+1){clear:none}
.etw_products2 ul.details>li:nth-child(2n+1){clear:both}
.etw_pic2 ul li.big_img{width:100%;margin:0 0 10px 0}
.etw_pic2 ul li.small_img{width:49%;margin-left:2%}
.etw_pic2 ul li.small_img:nth-child(3n){margin-left:0}
#etw_contactin{width:100%;float:none}
#sitemap .sname a{float:none;width:100%;margin-left:0}
#sitemap .list_m a{width:100%;float:none}
#etw_form #etw_set_feedback_form,#etw_form .etw_contactin,#etw_set_feedback_form{width:100%;margin:10px 0}
#etw_form .etw_contactin{height:auto}
#etw_language{    width: 70%;}
}
@media screen and (max-width:650px){#etw_producttitle{display:none}
.other_pro{border:0;width:100%}
.other_pro ul li{width:49%}
.other_pro ul li:nth-child(2n){margin-left:0}
.other_pro ul li:nth-child(4n+1){clear:none}
.other_pro ul li:nth-child(2n+1){clear:both}
.other_pro ul li:nth-child(2n){margin-left:0}
.other_pro ul li:nth-child(2n+1){clear:both}
.other_pro ul li ol{padding:0 1%;width:98%}
.relatedpro ul li{width:100%}
.img_products{width:100%;margin:10px auto}
.etw_pic4 ul li{width:49%;margin-left:2%}
.etw_pic4 ul li:nth-child(2n){margin-left:0}
.etw_pic4 ul li:nth-child(2n+1){clear:both}
.etw_pic5 ul li,.etw_pic6 ul li{width:32%}
.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(6n){margin-left:2%}
.etw_pic5 ul li:nth-child(3n),.etw_pic6 ul li:nth-child(3n){margin-left:0}
.etw_pic5 ul li:nth-child(5n+1),.etw_pic6 ul li:nth-child(6n+1){clear:none}
.etw_pic5 ul li:nth-child(3n+1),.etw_pic6 ul li:nth-child(3n+1){clear:both}
.left_pic{width:100%;margin:0 0 20px 0}
.add .left_pics,.add .related_pic,.left_pics,.pic2 .left_pics,.pic2 .related_pic,.pic3 .left_pics,.pic3 .related_pic,.related_pic{width:100%}
.pic2 .related_pic img,.pic3 .related_pic img,.related_pic img{width:18%;margin:12px 1% 0 1%}
.half{width:100%;padding-left:0;margin:0 0 15px}
.news_list{margin:0 auto}
.new_next,.new_prev,.news_list ul>li>ol>li.product_con,.news_list ul>li>ol>li.product_img{width:100%}
.news_list ul>li>ol>li.product_img{height:auto}
.news_list ul>li>ol>li.product_con a{padding:10px 0}
}
@media screen and (max-width:480px){#mainpro>ul>li{width:100%;margin:0 0 30px}
.etw_products2 ul>li{width:100%;margin:0 0 30px 0}
.etw_products2 ul.details li ol li.product_con span{height:auto;padding:5px 10px 15px 10px}
.etw_products2 ul.details>li{width:100%;margin:0 0 30px 0}
.other_pro>ul>li{margin:0 0 20px 0}
.etw_pic2 ul li{width:100%}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n),.etw_pic5 ul li,.etw_pic6 ul li{width:49%;margin-left:2%}
.etw_pic3 ul li:nth-child(2n){margin-left:0}
.etw_pic3 ul li:nth-child(3n+1){clear:none}
.etw_pic3 ul li:nth-child(2n+1){clear:both}
.etw_pic5 ul li:nth-child(3n),.etw_pic5 ul li:nth-child(5n),.etw_pic6 ul li:nth-child(3n){margin-left:2%}
.etw_pic5 ul li:nth-child(2n),.etw_pic6 ul li:nth-child(2n){margin-left:0}
.etw_pic5 ul li:nth-child(2n+1),.etw_pic6 ul li:nth-child(2n+1){clear:both}
.etw_pic5 ul li:nth-child(3n+1),.etw_pic6 ul li:nth-child(3n+1){clear:none}
.img_left,.img_left.swidth,.img_right,.img_right.mwidth,.img_right.swidth{width:100%;margin:10px 0}
.img_right.bwidth{display:none}
}
@media screen and (max-width:360px){#etw_language{width:66%}
.etw_products,.etw_products1{margin-bottom:25px}
.etw_products ul>li,.etw_products1 ul>li,.other_pro,.other_pro ul>li{width:100%;margin:10px 0}
.etw_pic3 ul li,.etw_pic3 ul li:nth-child(3n){width:100%;margin:0 0 20px 0}
}

.navbar-toggle{float: left;} 
.dropdown-menu{text-align: right;} 
.navbar-nav > li > .dropdown-menu{left: 100%;right: 0;}
#country-selector-overlay .country-selector-link{direction:ltr}
#country-selector-overlay .country-countries-wrap h6{margin: 0 -15px 10px 0 !important;}
#country-selector-overlay .country-md-50{float: right !important;}
#country-selector-overlay .country-md-25{float: right !important;}
.layui-layer-title{ font-size:16px !important}
.review{ color:#000; font-size:18px; font-weight:bold}